Overview | Package | Class | Tree | Deprecated | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: INNER | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.apache.cocoon.interpreter
Interface Module

All Known Implementing Classes:
  EcmaScriptModule, JavaModule

public interface Module

Version:
  $Revision: 1.4 $ $Date: 2000/02/13 18:29:25 $
Author:
  Ricardo Rocha

Method Summary
`Instance` | `createInstance(org.w3c.dom.Document document, java.util.Dictionary parameters)`

Method Detail

### createInstance

    public Instance createInstance(org.w3c.dom.Document document,
                                   java.util.Dictionary parameters)
                            throws LanguageException

Overview | Package | Class | Tree | Deprecated | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: INNER | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright © 1999-2001 Apache Software Foundation. All Rights Reserved.